org.eclipse.microprofile.rest.client.tck.interfaces

## Interface InterfaceBase

All Known Subinterfaces:
  InterfaceWithoutProvidersDefined, InterfaceWithoutProvidersDefinedWithConfigKey, InterfaceWithProvidersDefined

    public interface InterfaceBase

### Method Summary

All Methods Instance Methods Abstract Methods
`javax.ws.rs.core.Response` `executePost(String body)`
`javax.ws.rs.core.Response` `executePut(Widget id, String body)`

### Method Detail

#### executePost

    javax.ws.rs.core.Response executePost(String body)

#### executePut

    javax.ws.rs.core.Response executePut(Widget id,
                                         String body)